Log server IP address. One of the index of this table.
OID reference
logServerAddr
1.3.6.1.4.1.171.2.235.1.1.2
Description
Log server IP address. One of the index of this table.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.171.2.235.1.1 (logServerTableEntry)
- Node code
- 2
- Node name
- logServerAddr
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.171.2.235.1.1.2
- URN notation
- urn:oid:1.3.6.1.4.1.171.2.235.1.1.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 171 2 235 1 1 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) hubmib(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) hubmib(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) hubmib(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) my(171) hubmib(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) my(171) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(171) hubmib(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(171) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) dlink(171) hubmib(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) dlink(171) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) d-link(171) hubmib(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) d-link(171) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) company(171) hubmib(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) company(171) nmslocal(2) logServer(235) logServerTable(1) logServerTableEntry(1) logServerAddr(2)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/171/2/235/1/1/2
- /ISO/Identified-Organization/6/1/4/1/171/2/235/1/1/2
- /ISO/3/6/1/4/1/171/2/235/1/1/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/dlink/hubmib/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmslocal/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprise/d-link/hubmib/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprise/d-link/nmslocal/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprise/company/hubmib/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprise/company/nmslocal/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprise/my/hubmib/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprise/my/nmslocal/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprise/nms/hubmib/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprise/nms/nmslocal/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprises/dlink/hubmib/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprises/dlink/nmslocal/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprises/d-link/hubmib/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprises/d-link/nmslocal/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprises/company/hubmib/logServer/logServerTable/logServerTableEntry/logServerAddr
- /iso/identified-organization/dod/internet/private/enterprises/company/nmslocal/logServer/logServerTable/logServerTableEntry/logServerAddr
- Additional combinations skipped.
SNMP properties
- Value type
- IpAddress
- Maximum access defined by MIB
- read-write
- Status in MIB
- mandatory
Using this OID with SNMP
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.
Published row index: logServerLevel, logServerAddr.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.171.2.235.1.1.2
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
logServerAddr OBJECT-TYPE
SYNTAX IpAddress
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Log server IP address. One of the index of this table."
::= { logServerTableEntry 2 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1D-Link official switch MIBs
logServerAddr · mandatoryD-Link official switch MIBs
Status in source: mandatory.
Names: logServerAddr
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"logServerAddr",
"OBJECT-TYPE",
"SYNTAX",
"IpAddress",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Log server IP address. One of the index of this table.\"",
"::=",
"{",
"logServerTableEntry",
"2",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"IpAddress",
null
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Log server IP address. One of the index of this table."
],
null,
null,
null,
null
]
}- D-Link official switch MIBs
· Publisher's source file: Source package: Private MIB.zip
Module: NMS-LOG-SERVER-MIB
See published definition above
· Download NMS-LOG-SERVER-MIB.myModule imports
{'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['RowStatus'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Show all 6 related files and packages
Same file in Private MIB.zip.
Same file in Private MIB.zip.
Same file in Private MIB.zip.
Same file in Private MIB.zip.
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)
Siblings (2)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.2.235.1.1.1 | logServerLevel | 0 | 0 | |
| 1.3.6.1.4.1.171.2.235.1.1.3 | logServerRowStatus | 0 | 0 |